Skip to main content
GET
List store webhooks

📋 List Store Webhooks

This endpoint allows listing all webhooks registered for a specific store, in addition to informing the maximum number of webhooks allowed by the store’s plan.

🔐 Authentication

This route requires authentication via API Key, sent in the request header:

📥 Route Parameters

📋 Request Example

📊 Response Example (200)

❌ Possible Errors

Updating events: To update the events list of an already registered webhook, use PUT or PATCH /v1/stores/{storeId}/webhooks with url and events (returns 200 with code: "WEBHOOK_UPDATED").

Authorizations

Authorization
string
header
default:YOUR_API_KEY_HERE
required

Path Parameters

storeId
string
required
Required string length: 1 - 50

Response

List store webhooks.

max
integer
required
Example:

3

webhooks
object[]
required